@charset "UTF-8";
/* CSS Document */

main#adminlogin {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;

    /* helps keeps footer at the bottom in Safari */
    flex: 1 0 auto;
    -webkit-box-flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;

    /* centers main wrap */
    align-self:center;
    -ms-align-self:center;
    -webkit-align-self:center;

    /* centers the rows */
    -webkit-justify-content:center; 
    justify-content:center;
    -ms-justify-content:center;

    align-items: center; 
    -webkit-align-items: center;
    -ms-flex-align: center;

    max-width:100%;
    width:100%;
    min-height: 100vh;
    padding:30px;
    /*border:1px red solid;*/

    /*centers wrap in explorer*/
    margin: 0 auto;

    background:#333;
}

#adminlogin .btnwrap{
    margin-bottom:10px;
}

.adminlog {
    /*border:1px red solid;*/
    padding:0px;
/*    max-width:400px;*/
    height:auto;

    /* centers main wrap */
    align-self:center;
    -ms-align-self:center;
    -webkit-align-self:center;

    /* centers the rows */
    -webkit-justify-content:center; 
    justify-content:center;
    -ms-justify-content:center;

    flex: 1;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;

    /*centers wrap in explorer*/
    margin: 0 auto;
}

.adminlog .admin-wrap{
    max-width:400px;
    margin:0 auto;
    width:100%;
}

.admin-wrap .errors{
    color:#ff6666;
    text-align:center;
    font-weight:400;
    padding-bottom:10px;
}

.adminlog .logowrap {
    text-align:center;
}

.adminlog .logowrap img {
    width:90px;
    border:none;
}

.adminlog .titlewrap {
    text-align:center;
    padding:0px;
}

.adminlog .titlewrap h1 {
    color:#FFF;
    padding:0px;
}

.adminlog .adminwrap {
    padding:0px;
    border-bottom:1px #999 solid;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: row;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;

    align-items: center; 
    -webkit-align-items: center;
    -ms-flex-align: center;
    padding:0px;
}

.adminwrap.admin-input-err{
    border-bottom:1px solid #ff6666;
}

.adminlog .btnwrap {
    padding:0px;
}


a.forgotlink {
    color: #999;
    padding:30px 0px 5px 0px;
    text-decoration:none;
    font-size:12px; 
    color:#999; 
    font-weight:400;
    display:block;
}

a.forgotlink:hover {
    color:#FFF;
}

a.forgotlink:focus{
    color: #FFF;
}


a.btnlogin,
input.btnlogin[type=submit]{
    appearance:none;
    -moz-appearance:none; 
    -webkit-appearance:none;
    border:none;
    cursor:pointer;
    margin-top:35px;
    display: block;
    text-align: center;
    text-transform:uppercase;
    width:100%;
    padding: 20px 20px;
    color: #000;
    background-color: rgba(255,255,255, 1);
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
    font-weight:700;
    letter-spacing:1px; 
    font-size:.75em;
    text-decoration:none;
    border-radius:5px;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

a.btnlogin:hover,
input.btnlogin[type=submit]:hover{
    background-color:rgba(255,255,255, .7);
}

a.btnlogin:focus,
input.btnlogin[type=submit]:focus{
    background-color:rgba(255,255,255, .7);
}

p.forgot{text-align: center;}
p.forgot a{color:#999;text-decoration:none;}
p.forgot a:hover{color:#fff;text-decoration:none;}

.adminlog input[type=text]{
    width: 100%;
    border:none;
    border-radius:0px;
    background-color:#333;
    color:#FFF; 
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif !important;
    font-weight:400;
    letter-spacing:0;
    font-size:1.1em;
    text-transform:none;
    height:auto;
    padding:30px 0px 10px 0px;
    text-align:left;
}


.adminlog input.forgot[type=text],
.adminlog input.forgot[type=password]{
    width: 90%;
    border:none;
    border-radius:0px;
    background-color:#333;
    color:#FFF; 
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif !important;
    font-weight:400;
    letter-spacing:0;
    font-size:1.1em;
    text-transform:none;
    height:auto;
    padding:30px 0px 10px 0px;
    text-align:left;
}

.adminlog input[type="checkbox"] {
    display: none;
}

.adminlog input[type="checkbox"] + label {
    border:none;
    padding:10px 0px 0px 0px; 
    color:#999;
    font-weight: 400;
    font-size: 0.85em;
    text-transform:none;
    letter-spacing:0px;
    width:auto;
    padding:0;
    line-height:0;
}

.adminlog input[type="checkbox"] + label:hover {
    color: #FFF;
}

.adminlog input[type="checkbox"] + label span {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    border:1px solid #999;
    background-color:#FFF;
    margin-right:5px;
}

.adminlog input[type="checkbox"]:checked + label span {
    background: url(../images/check-bold.svg) center no-repeat;
    background-size:12px;
    background-position:center center;
    background-color:#FFF;
}


/* -----------------------------------------------------------------------------

  Page: Admin Settings
  
----------------------------------------------------------------------------- */

div.admincheckbox{
    margin:10px 0;
    float:left;
    width:50%;
}

input.onoffswitch-checkbox + label span {
    border: none;
    display: block;
    height: 22px;
    margin-right: 0;
    vertical-align: middle;
}

.onoffswitch {
    position: relative;
    width: 80px;
    float:right;
    -webkit-user-select:none; 
    -moz-user-select:none; 
    -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
input[type="checkbox"] + label.onoffswitch-label {
    display: block; 
    overflow: hidden; 
    cursor: pointer;
    border: 2px solid #FFF;
    border-radius: 25px;
}
input[type="checkbox"] + label.onoffswitch-label.inactive {
    cursor: default;
}
.onoffswitch-inner {
    display: block; 
    width: 200% !important; 
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; 
    float: left; 
    width: 50%; 
    height: 30px; 
    padding: 0; 
    line-height: 30px;
    font-size: 14px; 
    color: white; 
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 10px;
    background-color: #19c235; 
    color: #FFF;
}
.onoffswitch-inner.inactive:before {
    content: "ON";
    padding-left: 10px;
    background-color: #CCC; 
    color: #FFF;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 10px;
    background-color: #000; 
    color: #FFF;
    text-align: right;
}

.onoffswitch-inner.inactive:after {
    content: "OFF";
    padding-right: 10px;
    background-color: #CCC; 
    color: #FFF;
    text-align: right;
}

.onoffswitch-switch {
    display: block; 
    width: 22px !important; 
    margin: 6px !important;
    background: #FFF;
    position: absolute; 
    top: 0; 
    bottom: 0;
    right: 46px; 
    border-radius: 100%;
    border: 1px #FFF solid;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
    
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
    background-color:#fff;
    background-image:none;
}

/*label {
    width: 100%;
    text-transform: none;
    font-family: "Lato",Helvetica,Arial,sans-serif,sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 0.75em;
    line-height:none;
    padding: 0px;
    cursor: pointer;
}*/

.policywrap {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: row; 
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;

    border-bottom:1px solid #E1E1E1;  
    padding-bottom:10px; 
    margin-bottom:30px;
}

.policywrap input[type=text]{
    background-color:#fff;
    color:#000;
    border:1px solid #e1e1e1;
}

.policywrap textarea{
    height:150px;
}

.policywrap input.settings[type="checkbox"] + label span,
.policywrap input.settings[type="checkbox"]:checked + label span{
    background-color:#fff;
    border:1px solid #e1e1e1;
}


.policyitem{
    flex:4;
    -webkit-box-flex:4;
    -webkit-flex:4;
    -ms-flex:4;
}

.policyitem textarea.disabled{
    color:#989898;
}

.policyitem .settinginput{
    width:100%;
    max-width:130px;
    float:left;
    margin-right: 20px;
    text-align: center;
}

.policyitem .settingselect{
    width:100%;
    max-width:130px;
    float:left;
    margin-right: 20px;
}

.policybtn{
    flex:1;
    -webkit-box-flex:1;
    -webkit-flex:1;
    -ms-flex:1;
    
/*    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    
    align-items: center; 
    -webkit-align-items: center;
    -ms-flex-align: center;*/
}




input.design[type=text]::-webkit-input-placeholder {
    color: #999; opacity: 1 !important; 
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
}

input.design[type=text]:-moz-placeholder {  
    color: #999; opacity: 1 !important;
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
}

input.design[type=text]::-moz-placeholder {  
    color: #999; opacity: 1 !important;
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif; 
}

input.design[type=text]::-webkit-input-placeholder {  
    color: #999; opacity: 1 !important;
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif; 
} 

input.design[type=text]:-ms-input-placeholder {  
    color: #999; opacity: 1 !important;
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
}

input.design[type=text]{
    width: 100%;
    border:none;
    border-radius:0px;
    background-color:#F5F5F5;
    color:#000; 
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif !important;
    font-weight:400;
    letter-spacing:0;
    font-size:.9em;
    text-transform:none;
    height:auto;
    padding:15px;
    text-align:left;
}


input.colorhexdesign[type=text],
input.color-picker-input[type=text]
{
    width: 80%;
    border:none;
    border-radius:0px;
    background-color:#F5F5F5;
    color:#000; 
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif !important;
    font-weight:400;
    letter-spacing:0;
    font-size:.9em;
    text-transform:none;
    height:auto;
    padding:15px;
    text-align:left;
}

.designheaderpub {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;

    /* helps keeps footer at the bottom in Safari 
    flex:1 1 auto;
    -webkit-box-flex:1 1 auto;
    -webkit-flex:1 1 auto;
    -ms-flex:1 1 auto;*/

    /* centers main wrap */
    align-self:center;
    -ms-align-self:center;
    -webkit-align-self:center;

    /* centers the rows */
    -webkit-justify-content:center; 
    justify-content:center;
    -ms-justify-content:center;

    max-width:1280px;
    width:100%;
    padding:30px 30px 0px 30px;
    /*border:1px red solid;*/

    /*centers wrap in explorer*/
    margin: 0 auto;

    /*height:auto;
    border:1px red solid;*/
}

.designpublishbtn {
    padding:0px;
    flex:2.5 1 0%;
    -webkit-box-flex:2.5 1 0%;
    -webkit-flex:2.5 1 0%;
    -ms-flex:2.5 1 0%;

    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
}

.designtitle {
    padding:0px;
    flex: 1 1 0%;
    -webkit-box-flex: 1 1 0%;
    -webkit-flex: 1 1 0%;
    -ms-flex: 1 1 0%;
}

.designview {
    padding:20px;
    flex:2.5 1 0%;
    -webkit-box-flex:2.5 1 0%;
    -webkit-flex:2.5 1 0%;
    -ms-flex:2.5 1 0%;

    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;

    border:1px #e1e1e1 solid; 
    border-radius:5px; 
    background:#FFF;
}

.designview h2{text-transform:none;}

.designpanel {
    margin-right:40px;
    flex: 1 1 0%;
    -webkit-box-flex: 1 1 0%;
    -webkit-flex: 1 1 0%;
    -ms-flex: 1 1 0%;

    border:1px solid #e1e1e1; 
    border-radius:5px; 
    padding:20px;
    background:#FFF;
}

.designpanel h2 {
    border-color: #e1e1e1;
    margin-bottom: 10px;
    font-weight: 400;
}

.designpanel-left {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}

a.btngreenpublish,
input[type=submit].btngreenpublish{
    appearance:none;
    -moz-appearance:none; 
    -webkit-appearance:none;
    margin: 0 auto;
    display: block;
    float:right;
    text-align: center;
    text-transform:uppercase;
    width:100%;
    max-width:250px;
    padding: 20px 20px;
    color: #FFF;
    background: #19c235;
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
    font-weight:700;
    letter-spacing:1px; 
    font-size:.75em;
    text-decoration:none;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
    border-radius: 5px;
    cursor:pointer;
    border:none;
}

a.btngreenpublish:hover,
input[type=submit].btngreenpublish:hover{
    background-color:#0ca225;
    color:#FFFFFF!important;
}

a.btngreenpublish:focus{
    background-color:#0ca225;
    color:#FFFFFF;
}

a.btngreenpublish.fileupload {
    display: block;
    float: none;
    max-width: 100%;
}

input[type=submit].btngreenpublish:disabled,
input[type=submit].btngreenpublish:disabled:hover{
    cursor:default;
    background-color:#d2d2d2;
}

input[type=submit].btngreenpublish.processing{
    background: #19c235 url("../images/ajax-load.gif") no-repeat scroll 50% 50% !important;
}

input[type=reset].btnreset{
    background-color: transparent;
    border: medium none;
    clear: right;
    color: #F25757;
    font-size: .85em;
    cursor: pointer;
    float: right;
    letter-spacing: 1px;
    max-width: 250px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

input[type=reset].btnreset:hover{
    font-weight: normal;
    color: #FB6262;
}



.designwrapfield {
    border:1px #e1e1e1 solid; 
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row; 
    margin:10px 0px;
    background-color:#F5F5F5;	
}

.colorfieldwrap {
    width:100%;
}

.colorpickerwrap {
    background-color:#F5F5F5; 
    text-align:center; 
    padding:10px 5px 0px 15px;
}


a.btncolorpicker {
    border:1px #e1e1e1 solid; 
    border-radius:50%; 
    display:inline-block; 
    width:30px; 
    height:30px; 
    background:#FFF;
}



.uploadbkgwrap{
    height:151px; width:100%; border-radius:5px; background-color:#999; margin-bottom:5px; line-height:151px; text-align:center; background-size:cover;
}

.uploadbkgwrap img{
    width:50px; vertical-align:middle;	
}



.stockbkgwrap{
    height:151px; width:100%; border-radius:5px; margin-bottom:5px; line-height:151px; text-align:center;	
}

.stockbkgwrap img{
    width:50px; vertical-align:middle;	
}


.uploadlogowrap{
    width:100%; 
    border-radius:5px;
    background-color:#999;
    margin-bottom:5px;
    line-height:180px;
    text-align:center;	
}

.uploadlogowrap img{
    width:100%;
    max-width:250px;
    max-height: 150px;
    vertical-align:middle;	
}

.btndesignwrap{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox; 
    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row; 
}

.btndesignwrap .item{
    flex:1;
    -webkit-box-flex:1;
    -webkit-flex:1;
    -ms-flex:1;
    margin:1px; 
}



.btndesign input[type=button]::-ms-clear {
    display:none;
}

.btndesign input[type=button] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    background-color:#00b9ff;
    border:none;
    border-radius:5px;
    color:#FFF;
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
    font-weight:700;
    letter-spacing:1px; 
    font-size:.75em;
    padding:20px;
    text-transform:uppercase;
    cursor:pointer;
    width:100%;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
}

.btndesign input[type=button]:hover{
    background-color:#0378ff;
}

.btndesign input[type=button]:focus{
    background-color:#0378ff;
}	


/*DROPDOWN MENU*/

.styledselect select {
}

.select-style {
    padding: 0;
    margin: 10px 0px;
    border: none;
    width: 100%;
    border-radius:0;
    overflow: hidden;
    height:57px;
    line-height:55px;
    background: #000 url("../images/select-arrow-wht.svg") no-repeat 98% 50%;
}

.select-style select {
    padding: 5px 15px;
    width: 120%;
    border: none;
    color:#FFF;
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
    font-weight:700;
    letter-spacing:1px; 
    font-size:.75em;
    text-transform:uppercase;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.select-style select:focus {
    outline: none;
}


.hide {
    display: none;
}




/* -----------------------------------------------------------------------------

Error Overlay
  
----------------------------------------------------------------------------- */

#warningoverlay {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    align-items: center; 
    -webkit-align-items: center;
    -ms-flex-align: center;

    justify-content: center; 
    -webkit-justify-content: center;
    -ms-flex-pack:center;

    width: 100%;
    height: 100%;
    position:fixed;
    top:0;
    left:0;
    background-color:rgba(100,100,100,0.5);
    z-index:5;
}

#warningoverlay #wrappererror {
    max-width:100%;
    min-width:300px;
    width: 350px;
    height: auto;
}

#warningoverlay h3{text-align: center;color:#fff;}

#warningoverlay .errorwrap{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: column; 
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;

    align-items: center; 
    -webkit-align-items: center;
    -ms-flex-align: center;

    background-color: rgba(255,102,102, 1);

    border-radius:5px;

    /*border:1px solid red; */
    padding:35px; 	
}

#warningoverlay .errorwrap.empWarn{
    background-color: #fff;
}


#warningoverlay .errorwrapsize{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: column; 
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;

    /*border:1px solid blue;*/ 
    max-width:450px; 
    width:100%; 
    margin:0 auto; 
    padding:0px;
}

#warningoverlay #button-wrapper{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    
    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    
}

#warningoverlay a.btn {
    text-align: center;
    text-transform:uppercase;
    padding: 20px 20px;
    color: #FF6666;
    background: #FFFFFF;
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
    font-weight:700;
    letter-spacing:1px; 
    font-size:.75em;
    text-decoration:none;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
    border-radius: 5px;
    
    flex:1 0 50%;
    -webkit-box-flex:1 0 50%;
    -webkit-flex:1 0 50%;
    -ms-flex:1 0 50%;

}

#warningoverlay a.btn:hover {
    background-color:rgba(255,255,255,.7);
}

#warningoverlay a.btn:focus{
    background-color:rgba(255,255,255,.7);
}

#warningoverlay a.btn.last {
    margin-left:5px;
}

#warningoverlay a.btn.black{
    background:#000;
    color:#fff;
}

#warningoverlay a.btn.black:hover{
    background:#343434;
    color:#fff;
}








/* -----------------------------------------------------------------------------

SCROLL
  
----------------------------------------------------------------------------- */

.designscroll::-webkit-scrollbar {
    width: 10px;

} /* this targets the default scrollbar (compulsory) */

.designscroll::-webkit-scrollbar-track {
    background-color: #FFF;
} /* the new scrollbar will have a flat appearance with the set background color */

.designscroll::-webkit-scrollbar-thumb {
    background-color: #999999;
    border:none;
    border-radius:20px;
} /* this will style the thumb, ignoring the track */

.designscroll::-webkit-scrollbar-button {
    background-color: #FFF;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */

.designscroll::-webkit-scrollbar-corner {
    background-color: black;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */



.adminemployeecontainer{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row; 

    flex-wrap:wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;

    /*border:1px red solid;*/
    padding:0px;
}

.empoverlay {
    
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    

    justify-content: center; 
    -ms-justify-content: center;
    -webkit-justify-content: center;

    align-items: center; 
    -webkit-align-items: center;
    -ms-flex-align: center;
    
/*    background-color: rgba(23, 23, 23, 0.3);*/
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.empoverlay span{
    font-weight:400;
    color:#fff;
    padding:5px;
    z-index:5;
}

.empUploadOverlay{
    background-color: rgba(23, 23, 23, 0.3);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.adminemployeewrap{
    position: relative;
    flex:0 0 175px;
    -webkit-box-flex:0 0 175px;
    -webkit-flex:0 0 175px;
    -ms-flex:0 0 175px;  
    /*border:1px red solid; */
    padding:5px; 
    text-align:center;
}

.adminemployeewrap p{
    color:#000;
}

.adminemployeewrap img{
    display:block; 
    border:1px solid #e1e1e1;
    width:100%
}

.adminemployeebtnwrap{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row; 

    border:none; 
    margin-top:5px; 
    background-color:#F5F5F5;
}

.adminemployeebtnwrap .item{
    flex:1 1 auto;
    -webkit-box-flex:1 1 auto;
    -webkit-flex:1 1 auto;
    -ms-flex:1 1 auto;
    text-align:center; 
    border-bottom:1px #e1e1e1 solid; 
    padding:5px;
}


.adminemployeebtnwrap .item i{
    font-weight:300; 
    font-size:1.2em;
}

.admin-update-overlay{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    align-items: center; 
    -webkit-align-items: center;
    -ms-flex-align: center;

    justify-content: center; 
    -webkit-justify-content: center;
    -ms-flex-pack:center;

    background-color:rgba(255, 255, 255, 0.60);
    width: 100%;
    height: 100%;
    position:fixed;
    top:0;
    left:0;
}


/* Requirements List */
ul.img-requirements{
    font-size:0.9em;
    color:#999;
    padding: 0;
    margin: 15px 0 15px 18px;
    line-height: 1.6em;
}


/* Overlay Stock Photos*/

.adminstockheader{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: row; 
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;

    align-items: center; 
    -webkit-align-items: center;
    -ms-flex-align: center;

    height:50px; 
    padding:15px;
    background-color:#000;
}

.adminstockheader .back{
    flex:1 1 auto;
    -webkit-box-flex:1 1 auto;
    -webkit-flex:1 1 auto;
    -ms-flex:1 1 auto;

    /*border:1px solid red; */
    text-align:left;	
    font-size:1.5em;
    min-width:25px;
}

.adminstockheader .title{
    flex:3 1 100%;
    -webkit-box-flex:3 1 100%;
    -webkit-flex:3 1 100%;
    -ms-flex:3 1 100%;

    /*border:1px solid red; */
    text-align:center;
}

.adminstockheader .close{
    flex:1 1 auto;
    -webkit-box-flex:1 1 auto;
    -webkit-flex:1 1 auto;
    -ms-flex:1 1 auto;

    /*border:1px solid red;*/ 
    text-align:right;
    font-size:1.5em
}


.adminstockwrap{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: column; 
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;

    align-items: center; 
    -webkit-align-items: center;
    -ms-flex-align: center;

    /*border:1px solid red; */
    padding:35px; 
    background-color:#FFF;	
}

.adminstockwrapsize{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;

    flex-direction: column; 
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;

    /*border:1px solid blue;*/
    width:100%;
    max-width:100%;
    margin:0 auto; 
    padding:0px;

}

.policypreviewwrapper p{
    padding:10px 15px;
}


a.stockilink {
    color:#FFF; text-decoration:none; 
    -webkit-transition:  opacity 0.3s ease-in-out;
    -moz-transition:  opacity 0.3s ease-in-out;
    -ms-transition:  opacity 0.3s ease-in-out;
    -o-transition:  opacity 0.3s ease-in-out;
    transition:  opacity 0.3s ease-in-out;
}
a.stockilink:visited {color:#FFF; text-decoration:none;}
a.stockilink:hover {text-decoration:none; opacity:.6;}


.adminstockrow{
    display:flex;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox; 
    flex-direction: row; 
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row; 
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;	
}

.adminstockrow .item{
/*    flex:1;
    -webkit-box-flex:1;
    -webkit-flex:1;
    -ms-flex:1;*/
    
    flex: 0 1 33%;
    -webkit-box-flex: 0 1 33%;
    -webkit-flex: 0 1 33%;
    -ms-flex: 0 1 33%;
    
    padding:5px; 
    text-align:center;	
}

.adminstockrow .item p{
    color:#000;	
}

.adminstockrow .item img {
    border:3px solid #e1e1e1;
    cursor:pointer;
    width:100%;
}

.adminstockrow .item img:hover {
    border:3px solid #19c235;
    cursor:pointer;
}

.adminstockrow .item img:active {
    border:3px solid #19c235;
    cursor:pointer;
}


/* Upload ICON */

.fileUploadIcon {
    position: relative;
    overflow: hidden;
    margin: 0 auto;


    background-color:none;
    border:none;
    border-radius:0;
    color:#999;
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
}

.fileUploadIcon:hover {
    color:#000;
}

.fileUploadIcon input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}



/* Upload BUTTON */

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    background-color:#00b9ff;
    border:none;
    border-radius:5px;
    color:#FFF;
    font-family: 'Lato', Helvetica, Arial, sans-serif, sans-serif;
    font-weight:700;
    letter-spacing:1px; 
    font-size:.75em;
    padding:20px;
    text-transform:uppercase;
    text-align:center;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
    cursor:pointer;
}

.fileUpload:hover {
    background-color:#0378ff;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    height:100%;
    opacity: 0;
    filter: alpha(opacity=0);
}


@media all and (max-width: 850px) {

    .designheaderpub {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding:20px;
        max-width:589px;
        width:100%;
    }

    .designpublishbtn {
        padding:0px;
        flex: auto;
        -webkit-box-flex: auto;
        -webkit-flex: auto;
        -ms-flex: auto;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }

    .designtitle {
        padding:20px 0px 20px 0px;
        flex: 0 1 auto;
        -webkit-box-flex: 0 1 auto;
        -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
    }

    main#adminlogin {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding:20px;
        max-width:589px;
        width:100%;

        min-height: 100vh;
        height: auto;
    }

    .designpanel {
        margin-right:0px;
        margin-bottom:40px;
        padding:20px;
        flex: 0 1 auto;
        -webkit-box-flex: 0 1 auto;
        -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
    }

    .designpanel-left {
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }

    .designview {
        padding:20px;
        flex: auto;
        -webkit-box-flex: auto;
        -webkit-flex: auto;
        -ms-flex: auto;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }

    .resize {
        height:700px;
    }

    a.btngreenpublish {
        float: none;
    }

    .designpanelwrap {
        height:auto;
        overflow:auto;
    }


}

@media all and (max-width: 430px) {
    div.admincheckbox{
        float:none;
        width:auto;
    }
    
    .policyitem .settinginput{
        width:100px;
    }

    .policyitem .settingselect{
        width:100%;
        float:none;
        max-width:none;
    }
    
}